body#bd { background:url(../images/bg.png) top left; color: #333; font-family:Georgia, Arial, sans-serif;}
input#jform_contact_email_copy{
	padding-top:5px;}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
  /*padding: 0 10px 4px;*/
}
/*
.booklet .b-wrap-left  {background:url(../images/l-slideshow.png) right center repeat-y;	background-size:100% 100%;}
.booklet .b-wrap-right {background:url(../images/r-slideshow.png) left center repeat-y;	background-size:100% 100%;}*/
